.logo{
    max-height: 100px;
}

.ftco-services-2 .services{
    transition: all .3s ease-in-out;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
}

.ftco-services-2 .services:hover{
    transform: scale(1.05);
}

.dropdown-menu{
    margin-top: 0;
}
.border-tag{
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu{ display: none; }
    .navbar .nav-item:hover .nav-link{   }
    .navbar .nav-item:hover .dropdown-menu{ display: block; }
    .navbar .nav-item .dropdown-menu{ margin-top:0; }
}